Bug 450778 - Documentation (RHEL 4): Add content for option to not fail-back service
Documentation (RHEL 4): Add content for option to not fail-back service
Status: CLOSED DEFERRED
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Steven J. Levine
Joshua Wulf
: Documentation
Depends On: 450777
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 18:21 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 11:32:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2008-06-10 18:21:04 EDT
+++ This bug was initially created as a clone of Bug #450777 +++

Description of problem:
The Cluster_Administration book needs to be updated to include content about
configuring failover domains to not fail back a service (an added feature). Area
affected:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Cluster_Administration/s1-config-failover-domain-conga-CA.html

Refer to bug #337041 for information about change.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Steven J. Levine 2011-05-23 16:23:27 EDT
I'm re-assigning this to me, since it relates to Conga documentation which is now mine.
Comment 3 Lon Hohberger 2013-09-23 11:32:32 EDT
The Red Hat Cluster Suite product is past end-of-life; closing.

Note You need to log in before you can comment on or make changes to this bug.